/* ********************** Ligtroom Gallery rewrite *************************** */

#loupeContainer {
  padding: 0;
}

#loupeContainer div.side-navigation div.button {
  right: -59px;
}

header p.title {
  font-size: 2.1em;
  margin-bottom: 0.4em;
  margin-top: 25px !important;
  white-space: break-spaces !important;
}

/* ********************** BUTTONS *************************** */

.button {
  line-height: 50px;
  height: 50px;
  text-align: center;
  cursor: pointer;
  padding-left: 30px;
  padding-right: 30px;
  color: red;
}

.button__link {
  color: #fff;
  transition: all 0.3s;
  position: relative;
  bottom: 5px;
}

.button__link span {
  transition: all 0.3s;
}

.button::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
  transition: all 0.3s;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-top-color: #fff;
  border-bottom-color: #fff;
  transform: scale(0.1, 1);
}

.button__link:hover span {
  letter-spacing: 2px;
  color: #fff !important;
}

.button__link:hover::before {
  opacity: 1;
  transform: scale(1, 1);
}

.button__link::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  transition: all 0.3s;
  background-color: rgba(255, 255, 255, 0.1);
}

.button__link:hover::after {
  opacity: 0;
  transform: scale(0.1, 1);
}

a.button {
  text-decoration: none;
  font-size: 14px;
  font-weight: 600;
  padding: 5px 30px;
}
